Bug 118383 - [patch] update audio/praat to 4.6.39
Summary: [patch] update audio/praat to 4.6.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-02 15:00 UTC by Sven Petai
Modified: 2007-12-27 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.09 KB, patch)
2007-12-02 15:00 UTC, Sven Petai
no flags Details | Diff
patch2 (4.87 KB, text/plain)
2007-12-03 18:19 UTC, Jason Bacon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Petai 2007-12-02 15:00:03 UTC
Attached patch updates Praat to the latest upstream version (4.6.39)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-12-02 15:00:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-12-02 16:44:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Jason Bacon 2007-12-03 15:51:34 UTC
I'm going to mirror the new sources and test the patch on 5.x and 6.x.  
I'll send an updated patch ASAP.

Thanks,

    -Jason
Comment 4 Jason Bacon 2007-12-03 18:19:08 UTC
Attached is a new diff with my mirror added to MASTER_SITES and some 
additional enhancements.

Thanks for pitching in,

    Jason
Comment 5 Martin Wilke freebsd_committer 2007-12-27 22:43:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-12-27 22:44:26 UTC
miwi        2007-12-27 22:44:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/praat          Makefile distinfo pkg-descr 
    audio/praat/files    
                         patch-makefiles_makefile.defs.freebsd.dynamic 
  Added files:
    audio/praat/files    praat.1 
  Log:
  - Update to 4.6.39
  
  PR:             118383
  Submitted by:   Sven Petai <hadara@bsd.ee>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +12 -6     ports/audio/praat/Makefile
  1.2       +3 -3      ports/audio/praat/distinfo
  1.2       +8 -8      ports/audio/praat/files/patch-makefiles_makefile.defs.freebsd.dynamic
  1.1       +39 -0     ports/audio/praat/files/praat.1 (new)
  1.2       +1 -1      ports/audio/praat/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"